Bug 99235 - RHSA-2003:162 breaks galeon
RHSA-2003:162 breaks galeon
Status: CLOSED DUPLICATE of bug 99223
Product: Red Hat Linux
Classification: Retired
Component: galeon (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-16 08:55 EDT by Need Real Name
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:57:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-16 08:55:02 EDT
Description of problem:
galeon (1.2.6-0.8.0) fails to run following application of RHSA-2003:162 fixes

Version-Release number of selected component (if applicable):


How reproducible:
100% 

Steps to Reproduce:
1. galeon
2. MOZILLA_FIVE_HOME=/usr/lib/mozilla-1.0.2 galeon
3.
    
Actual results:
1. Cannot find mozilla installation directory. Please set MOZILLA_FIVE_HOME to
your mozilla directory
2. /usr/bin/galeon-bin: relocation error: /usr/bin/galeon-bin: undefined symbol:
begin_assignment__13nsCOMPtr_base

Expected results:
galeon to launch


Additional info:
Comment 1 Christopher Blizzard 2003-08-22 13:55:57 EDT
dup

*** This bug has been marked as a duplicate of 99223 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:57:04 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.